{
  "additional_special_tokens": [
    {
      "content": "<|role|>",
      "lstrip": false,
      "normalized": false,
      "rstrip": false,
      "single_word": false
    },
    {
      "content": "<|said|>",
      "lstrip": false,
      "normalized": false,
      "rstrip": false,
      "single_word": false
    },
    {
      "content": "<|says|>",
      "lstrip": false,
      "normalized": false,
      "rstrip": false,
      "single_word": false
    },
    {
      "content": "<|end|>",
      "lstrip": false,
      "normalized": false,
      "rstrip": false,
      "single_word": false
    },
    {
      "content": "<|stop|>",
      "lstrip": false,
      "normalized": false,
      "rstrip": false,
      "single_word": false
    },
    {
      "content": "<|define|>",
      "lstrip": false,
      "normalized": false,
      "rstrip": false,
      "single_word": false
    },
    {
      "content": "<|call|>",
      "lstrip": false,
      "normalized": false,
      "rstrip": false,
      "single_word": false
    },
    {
      "content": "<|params|>",
      "lstrip": false,
      "normalized": false,
      "rstrip": false,
      "single_word": false
    },
    {
      "content": "<|hint|>",
      "lstrip": false,
      "normalized": false,
      "rstrip": false,
      "single_word": false
    },
    {
      "content": "<|blank|>",
      "lstrip": false,
      "normalized": false,
      "rstrip": false,
      "single_word": false
    },
    {
      "content": "<|fill|>",
      "lstrip": false,
      "normalized": false,
      "rstrip": false,
      "single_word": false
    },
    {
      "content": "<|pad0|>",
      "lstrip": false,
      "normalized": false,
      "rstrip": false,
      "single_word": false
    }
  ],
  "eos_token": "<|end|>",
  "pad_token": "<|pad0|>"
}
